Subject: Re: linux-next: runtime warnings after merge of the bpf-next tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 1 Feb 2024 15:47:27 +1100

Hi Alexei,

On Wed, 31 Jan 2024 19:55:01 -0800 Alexei Starovoitov <[email-masked]> wrote:
>
> On Wed, Jan 31, 2024 at 7:23 PM Stephen Rothwell <[email-masked]> wrote:
> >
> > After merging the bpf-next tree, today's linux-next build (powerpc
> > pseries_le_defconfig) produced these runtime warnings in my qemu boot
> > tests:  
> 
> le - little endian?

Yes.

> Do you see this on other architectures or powerpr_le only?

I only do qemu boot tests on powerpc le, sorry.

-- 
Cheers,
Stephen Rothwell